/* CSS Document */

/* GLOBAL HEADER */

html {
	margin: auto;
	height: auto;
	}

	body {
	margin: auto;
	position: relative;
	height: auto;
	}
	
h1 {
font: bold 16px Arial, Helvetica, sans-serif;
padding: 10px 0 0 5px;
text-decoration: none;
color: #091c30; 
}
	
/* HOME LEFT NAV AREA */

#home_leftnav dl {
	width: 145px;
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
	font: 11px/1.7em Arial, Helvetica, sans-serif;
	text-decoration: none;
}	
	
#home_leftnav dt	{
	margin: 0;
	padding: 0;
	color: #000000;
	font:  bold 14px/1.7em Arial, sans-serif ;
}


#home_leftnav dd	{
	margin: 0 0 0 2px;
	padding: 0;
}


#home_leftnav .last	{
	margin: 0 0 0 2px;
	padding: 0 0 5px 0;
	font-weight: bold;
}

#home_leftnav .last a:link { font-weight: bold; text-decoration:none; color:#176fcc }
#home_leftnav .last a:visited { font-weight: bold; text-decoration:none; color:#176fcc }
#home_leftnav .last a:hover { font-weight: bold; text-decoration: underline; color:#176fcc }
#home_leftnav .last a:active { font-weight: bold; text-decoration: underline; color:#176fcc }

#home_leftnav .botborder	{
	margin-top: -10px;
	margin-bottom: 7px;
	margin-left: 0;
	border-bottom: 1px solid #d9d9e5;
	width: 150px
}



#home_leftnav dt a:link  { text-decoration: none; color:#091c30; font-weight:bold }
#home_leftnav dt a:visited { text-decoration:none; color:#091c30; font-weight:bold } 

#home_leftnav a:link { text-decoration:none; color:#176fcc }
#home_leftnav a:visited { text-decoration:none; color:#176fcc }
#home_leftnav a:hover { text-decoration: underline; color:#176fcc }
	
/* HIGHLIGHED RATINGS-SUBSCRIBER LINKS STYLES */

 .ratings_link {
	display: block;
	background: #ffeec1 url(../images/cro_cr_slug.gif) no-repeat center right;
	font: bold Arial, Helvetica, sans-serif;
	color: #176fcc;
	text-decoration: none;
	margin-top: 3px;
	}
	
.ratings_link_inline {
background: #ffeec1 url(../images/cro_cr_slug.gif) no-repeat right center;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
color: #000;
text-decoration: none;
padding: 1px 20px 1px 1px;
}

* html .ratings_link_inline { background: #ffeec1 url(../images/cro_cr_slug.gif) no-repeat 90% 92%; } /* for IE */
	
				
/* HOME RATINGS SECTION */
 
 
#home_middle #ratings {
 	background: #eef1f6;
	width: 383px;
	height: 447px;
	border: 1px solid #c3d2e0;
	margin: 15px 0;
	padding: 0;
	float: left;
	}

 #home_middle #ratings dl {
 	width: 383px;
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
 #home_middle #ratings dl dt {
 	background: url(../images/xpertratings_headbit.gif) repeat-x;
	width: 383px;
	height: 23px;
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
 #home_middle #ratings dl dt img {
	margin: 0;
	padding: 0;
	}
	
 #home_middle #ratings dl dd {
 	background: #fff;
	width: 166px;
	height: 182px;
	margin: 10px 0 0 15px;
	padding: 0;
	list-style: none;
	float: left;
	border: 1px solid #c3d2e0;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	}

* html #home_middle #ratings dl dd {
	margin: 10px 8px 0 8px;
	}


 #home_middle #ratings dl dd.break {
 	background: #fff;
	width: 166px;
	height: 182px;
	margin: 10px 0 0 15px;
	padding: 0;
	list-style: none;
	float: left;
	border: 1px solid #c3d2e0;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	clear: both;
	}

* html #home_middle #ratings dl dd.break {
	margin: 10px 8px 0 8px;
	}
	
 #home_middle #ratings dl dd.testlabs {
 	background: url(../images/cro_testlab_back.gif) repeat-x;
	width: 383px;
	height: 20px;
	margin: 15px 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
	vertical-align: middle;
	border: 0;
	border-top: 1px solid #b2b9c9;
	clear: none;
	}
	

 #home_middle #ratings dl dd.testlabs img {
 	border: 0;
	margin-right: 10px;
	margin-left: -1px;
	float: left;
	}
	
 #home_middle #ratings dl dd.testlabs .links {
 	margin-top: 3px;
	font: normal 11px Arial, Helvetica, sans-serif;
	}
	
 #home_middle #ratings dl dd.testlabs .links a:link {
 	font-weight: normal;
	}
	
 #home_middle #ratings dl dd.testlabs .links a:visited {
 	font-weight: normal;
	}
	
	
 #home_middle #ratings dl a:link {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #176fcc;
	text-decoration: none;
	}
	
 #home_middle #ratings dl a:visited {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #176fcc;
	text-decoration: none;
	}
	
 #home_middle #ratings dl a:hover {
	text-decoration: underline;
	}
	
 #home_middle #ratings dl a:active {
	text-decoration: underline;
	}
	
 #home_middle #ratings dl p {
 	text-align: center;
	margin: 0 0 2px 0;
	}
	
 #home_middle #ratings dl p img {
 	border: 0;
	margin: 0;
	}
	
 #home_middle #ratings dl dd ul {
 	float: left;
	clear: both;
	border: 0;
	margin: 5px 15px 0 -33px;
	list-style: none;
	}
	
 #home_middle #ratings dl dd ul li {
	font: normal 11px/14px Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0;
	}
	
 #home_middle #ratings dl h1 {
 	font: bold 11px Arial, Helvetica, sans-serif;
	margin: -10px 0 1px -5px;
	}
	
 #home_middle #ratings dl dd .copy {
	border: 0;
	margin: 5px 8px 0 10px;
	}
	

#home_middle #news
{
width: 588px;
font: 11px Arial, Helvetica, sans-serif; 
color:#000;
border: 1px solid #b8c8d8;
background: #CDD9E7 url(../images/cro_homeflash_bg.jpg) repeat-x; 
overflow: hidden;
}

#home_middle #news a:link { text-decoration:none; 
color: #176fcc; 
}

#home_middle #news a:hover { text-decoration:underline; color: #176fcc; 
}

#home_middle #news a:visited { text-decoration:none; color: #176fcc; }


#home_middle #news .slide
{
padding: 11px 0 0 11px;
float: left;
width: 370px;
overflow: auto;
}

#home_middle #news .latest_issue
{
width: 300px;
padding: 0 0 5px 65px;
font: normal 11px Arial, Helvetica, sans-serif;
color: #666;
float: left;
clear:left;
}

#home_middle #news .latest_issue a:link {
color: #176fcc;
text-decoration: none;
}

#home_middle #news .latest_issue a:visited {
color: #176fcc;
text-decoration: none;
}


#home_middle #news .latest_issue a:hover {
color: #176fcc;
text-decoration: underline;
}


#home_middle #news .latest_issue a:active {
color: #176fcc;
text-decoration: underline;
}

#home_middle #news .todays_news {
font: normal 12px Arial, Helvetica, sans-serif;
color: #000;
float:right; 
clear:right; 
width: 195px;
vertical-align: top;
margin: 0 0 0 10px;
}


#home_middle #news .todays_news .highlights
{
font: normal 12px Arial, Helvetica, sans-serif;
color: #091c30; 
}

#home_middle #news .todays_news .highlights ul
{
	margin: 20px 0 0 0; 
	padding:0; 
	list-style: none; 
}

#home_middle #news .todays_news .highlights li
{
	margin:0; 
	padding: 0 0 15px 15px;
	background-image: url(../images/cro_newsdash3.gif); 
	background-repeat: no-repeat; background-position: 0 .6em;
}

#home_middle #news .todays_news .more a:link {
font-weight: bold;
text-decoration: none; }


#home_middle #news .todays_news .more a:visited {
font-weight: bold;
text-decoration: none;  }


#home_middle #news .todays_news .more a:hover {
font-weight: bold;
text-decoration: underline;  }


#home_middle #news .todays_news .more a:active {
font-weight: bold;
text-decoration: underline;  }

#home_middle #news .todays_news .highlights li a
{
color: #1a2d45;
padding: 0;
margin: 0; 
text-decoration: underline;
} 

#home_middle #news .todays_news .highlights li a:hover
{
color: #768b9e;
text-decoration: underline;
} 

#home_middle #news .todays_news .more
{
font: bold 11px Arial, Helvetica, sans-serif;
margin-left: 15px;
color: 176fcc;
}

#home_middle #news .todays_news .video
{
padding-left: 2px;
}

#home_middle #blogs {
	margin: 0;
	}
	
#home_middle #blogs a:link { text-decoration:none; 
color:#176fcc
}

#home_middle #blogs a:visited { text-decoration:none; 
color:#176fcc
}

#home_middle #blogs a:hover { 
text-decoration: underline; 
color:#176fcc
}

#home_middle #blogs dl {
  width: 190px;
  margin: 0 5px 15px 0;
  background:  url(../images/blogs_bkgnd_bot.gif) no-repeat bottom left;
  font: 11px/14px Arial, Helvetica, sans-serif;
  color: #000;
  height: 200px;
  float: right;
  }

#home_middle #blogs dt {
  margin: 0;
  padding: 10px 0 10px 15px;
  background: url(../images/blogs_bkgnd_top.gif) no-repeat top left;
  font: bold 14px Arial, Helvetica, sans-serif;
  color: #2a6652;
  }
  
#home_middle #blogs dd {
  margin: 0;
  border-left: 1px solid #bfd6bf;
  border-right: 1px solid #bfd6bf;
  padding: 0 10px 0 15px;
  clear: both; 
  background-color: #eff5ef;
  }
  
#home_middle #blogs dd a
{
color: #176fcc;
}

#home_middle #blogs .rightlist { 
float: right;
width: 70px;
padding: 10px 0 0 0;
}

#home_middle #blogs .leftlist { 
float: left;
width: 70px;
padding: 10px 0 0 0;
}
  
#home_middle #blogs ul.left {
color:#000;
margin: 0;
padding: 0;
list-style: none; 
line-height:1.5em;
} 

#home_middle #blogs ul.right {
color:#000;
padding:0; 
margin:0; 
padding-left: 5px;
list-style: none; 
line-height:1.5em;
} 

#home_middle #blogs li {
padding-left: 10px; 
margin-left: 0;
background: url(../images/squarebullet.gif) no-repeat 0 7px;
font-size: 11px;
}

#home_middle #blogs dd.head a:link { 
font-weight:bold }
 
#home_middle #blogs dd.head { 
  font-weight: bold;
  background-color: #eff5ef; 
  color: #176fcc;
  }
  
#home_middle #blogs dd.bottom {
  margin: 0;
  padding: 0;
  border: 0; 
  background-color: none;
  }  
  
#home_middle #testlabs a:link { text-decoration:none; 
color:#176fcc
}

#home_middle #testlabs a:visited { text-decoration:none; 
color:#176fcc
}

#home_middle #testlabs a:hover { 
text-decoration: underline; 
color:#176fcc
}


#home_middle #testlabs dl {
  width: 190px;
  margin: 15px 5px 10px 0;
  background:  url(../images/testlabs_bkgnd_bot.gif) no-repeat bottom left;
  font: 11px/14px Arial, Helvetica, sans-serif;
  color: #000;
  float: right;
  }

#home_middle #testlabs dt {
  margin: 0;
  padding: 40px 0 10px 0;
  background: url(../images/testlabs_bkgnd_top.gif) no-repeat top left;

  }
  
#home_middle #testlabs dd {
  margin: 0;
  padding: 0 10px 0 15px;
  clear: both;

  }
  
#home_middle #testlabs .videohead
{
color: #176fcc;
font-weight: bold;
padding: 5px 15px 0 15px;
position: relative; 
width: 160px
}

#home_middle #testlabs .videohead img.thumb
{
position: relative; 
top: 0; 
left: 0;
border: none;

}

#home_middle #testlabs .videohead img.play
{
position: absolute; 
top: 55px; 
right: 25px;
border: none;
}


#home_middle #testlabs .videohead a:link {
	font-weight: bold;
	}

#home_middle #testlabs .videohead a:visited {
	font-weight: bold;
	}

#home_middle #testlabs .videohead a:hover {
	font-weight: bold;
	}

#home_middle #testlabs .videohead a:active {
	font-weight: bold;
	}

#home_middle #testlabs .videotexttop
{
padding: 0 20px 5px 15px;
}

#home_middle #testlabs .videotextbottom
{
padding: 5px 15px 0 15px;
}

#home_middle #testlabs .video
{
padding-left: 15px;
}

#home_middle #testlabs .videoicon
{
padding-left: 2px;
}

#home_middle #testlabs .blueline
{
margin: 0 1px;
background-color: #abc6e4;
z-index: 1;
height: 1px;
overflow: hidden;
}


#home_middle #testlabs .whiteline
{
margin: 0 1px;
background-color: #FFF;
height: 1px;
z-index: 2;
overflow: hidden;

}

#home_middle #testlabs a
{ 
text-decoration: none;
}

#home_middle #testlabs dd.head { 
  font-weight: bold;
  }

/* RIGHT COLUMN STYLES */

#home_right {
	width: 150px;
	background: #e9eff9;
	height: 100%; 
	margin: 0;
	padding: 0 0 20px 0;
	overflow: hidden;
	float: right;
	}
	
#home_right .silver {
	margin-top: 20px;
	}
	
#home_right .signup {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #d2d6df;
	}
	
#home_right .signup dl {
	margin: 15px 10px 15px 10px;
	}

#home_right .signup dl dt {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #091c30;
	}
	
#home_right .signup dl dd {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #d12424;
	margin: 0 5px 15px 0;
	}
	
#home_right .signup dl dd a:link, #home_right .signup dl dd a:visited {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #d12424;
	text-decoration: none;
	}
	
#home_right .signup dl dd a:hover, #home_right .signup dl dd a:active {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #d12424;
	text-decoration: underline;
	}
	
#home_right .signup dl dd.login {
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 5px 5px 0 0;
	color: #000;
	}
	
#home_right .signup dl dd.remember {
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 2px 0 5px -4px;
	color: #000;
	vertical-align: text-top;
	}
	


	